/*
 * @Author: your name
 * @Date: 2021-12-06 20:03:28
 * @LastEditTime: 2021-12-06 20:03:29
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\bulk\bulk.component.spec.ts
 */
/*
 * @Author: your name
 * @Date: 2021-12-06 19:39:49
 * @LastEditTime: 2021-12-06 19:41:08
 * @LastEditors: your name
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: \tms-obc-web\src\app\routes\order-management\components\bulk\bulk.component.spec.ts
 */
import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementBulkComponent } from './bulk.component';

describe('OrderManagementBulkComponent', () => {
  let component: OrderManagementBulkComponent;
  let fixture: ComponentFixture<OrderManagementBulkComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementBulkComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementBulkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
